<?xml version="1.0"  encoding="utf-8"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="Громкость" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>Вс</Item>
      	<Item>Пн</Item>
      	<Item>Вт</Item>
      	<Item>Ср</Item>
      	<Item>Чт</Item>
      	<Item>Пт</Item>
      	<Item>Суб</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="Вид 4" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="Вид 9" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="Вид 16" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="Все" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="Прош. год" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="След. год" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="Пред. месяц" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="След. месяц" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="Воспр." Hint="Play" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="Пауза"  Hint="Pause" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="Стоп" Hint="Stop" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="Шаг" Hint="Шаг" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="Замедление"  Hint="Замедление" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="Ускорение" Hint="Ускорение" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="Возврат" Hint="Возврат в установленный период" Func="BackSeek()"  Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="Снимок" Hint="Снимок" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="Повтор" Hint="Повторное воспроизведение отрезка" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="Опции" Hint="Дополнительные функции" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="Выход" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="Просмотр" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="Запись" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="Клип" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="По времени" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="Zoom" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="????" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> Нет записей в данном промежутке! </Item>
      	<Item> Пожалуйста, выберите канал! </Item>
      	<Item> Сделать архив плеера? </Item>
      	<Item> Ошибка запроса удаленного воспроизведения! </Item> 
      </MsgBox>
      <Other>
      	<Item> Отрезок повторного воспроизведения </Item>
      	<Item> Видеоклипы </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> Введите имя: </Item>
  		<Item> Ok </Item>
  		<Item> Отмена </Item>
  		<Item> Поле не может быть пустым! </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> Канал </Item>
  		<Item> Промежуток </Item>
  		<Item> Время </Item>
  		<Item> Остановка </Item>
  		<Item> Остановить создание клипа? </Item>
  		<Item> Ok </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> Запись </Item>
  		<Item> Файл </Item>
  		<Item> Открыть ISO файл... </Item>
  		<Item> Сохранить ISO файл... </Item>
  		<Item> Закрыть </Item>
  		<Item> Изменить </Item>
  		<Item> Загрузить диск </Item>
  		<Item> Извлечь диск </Item>
  		<Item> Запись </Item>
  		<Item> Стереть </Item>
  		<Item> Быстрое удаление </Item>
  		<Item> Помощь </Item>
  		<Item> Инфо... </Item>
  		<Item> Создать каталог </Item>
  		<Item> Переименовать </Item>
  		<Item> Удалить </Item>
  		<Item> Диск записи: </Item>
  		<Item> Скорость записи: </Item>
  		<Item> Запись </Item>  		
  		<Item> Имя записи: </Item>
  		<Item> Размер (Byte) </Item>
  		<Item> Тип просмотра файла </Item>
  		<Item> Тип поиска файла </Item>
  		<Item> Дата: </Item>  		
  		<Item> Тип воспр.: </Item>
  		<Item> Канал: </Item>
  		<Item> Станд. запись. </Item>
  		<Item> Запись по тревоге </Item>
  		<Item> Стандарт.+ запись по тревоге </Item>  		  		
  		<Item> Найти и добавить </Item>
  		<Item> Выбрать все </Item>
  		<Item> Отменить выбор </Item>
  		<Item> Плеер для записи </Item>
  	</Controls>
  	<MsgBox>
  		<Item> Пожалуйста, выберите каталог! </Item>
  		<Item> Нет содержимого для записи! </Item>
  		<Item> Невозможно стереть диск! </Item>
  		<Item> Удалить все данные с диска?  </Item>
  		<Item> Удаление </Item>
  		<Item> Невозможно стереть диск! </Item>
  		<Item> Записывающее устройство не поддерживает быстрое стирание! </Item>
  		<Item> Выполнить быстрое удаление всех данных с диска? </Item>
  		<Item> Быстрое удаление </Item>
  		<Item> Выберите записывающее устройство! </Item>
  		<Item> Нет данных для записи!  </Item>
  		<Item> Начать запись? </Item>
  		<Item> Повторы в одном каталоге недопустимы! </Item>
  		<Item> Форматирование завершено! </Item>
  		<Item> Ошибка форматирования! </Item>
  		<Item> Запись закончена! </Item>
  		<Item> Вставьте чистый диск для продолжения... </Item>
  		<Item> Ошибка записи </Item>
  	</MsgBox>
  	<Other>
  		<Item> Диск:  </Item>
  		<Item> Введите каталог для создания: </Item>
  		<Item> Введите новое имя: </Item>
  		<Item> Канал %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> Время воспроизв. </Item>
  		<Item> Время : </Item>
  		<Item> Ok </Item>
  		<Item> Отмена </Item>
  </SeekTime>
  <TimeSect>
  		<Item> Промежуток </Item>
  		<Item> Начало: </Item>
  		<Item> Завершение: </Item>
  		<Item> Время воспроизв. </Item>  	
  		<Item> Ok </Item>
  		<Item> Отмена </Item>  
  		<Item> Промежуток должен быть более 10 сек. </Item>  
  </TimeSect>
  <SeePic>
		<Item> Просмотр  </Item>
		<Item> Выбрать тип: </Item>
		<Item> Предв. просмотр </Item>
		<Item> Открыть </Item>
		<Item> Выбрать дату: </Item>
		<Item> Выбрать канал </Item>
		<Item> Время </Item>
		<Item> Увеличить </Item>
		<Item> Восстановление </Item>
		<Item> Уменьшить </Item>
		<Item> Удалить </Item>
		<Item> Выход </Item>
		<Item> Канал %02d </Item>
		<Item> Вы уверены, что хотите удалить выбраные изображения? </Item>
		<Item> Save as </Item>
	</SeePic>  
	<CutType>
		<Item> Обрезать </Item>
		<Item> Ok </Item>
		<Item> Конвертировать в EXE </Item>
		<Item> Доп. плеер </Item>
		<Item> Сохранение только видеофайлов </Item>		
	</CutType> 
</AppRoot>
